Solved plug in has security vulnerabilities

Hewlett-packard Photosmart c7280 multifu...
July 15, 2014 at 04:45:07
Specs: windows 8
I am regularly logging into a website for work purposes and there is a message 'this plug in has security vulnerabilities. Activate Java Deployment Toolkit'. Is this advisable or can I ignore it?

See More: plug in has security vulnerabilities

Report •


#1
Report •
Related Solutions


Ask Question